Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 236453

Summary: mk-rescueimage.<arch> Could not find default stanza, did not modify isolinux.cfg
Product: [Fedora] Fedora Reporter: Jesse Keating <jkeating>
Component: anacondaAssignee: Chris Lumens <clumens>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dcantrell
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-04-23 20:00:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 236601    

Description Jesse Keating 2007-04-14 14:18:28 UTC
After upgrading to new syslinux with better boot graphics and menu, the rescue
image scripts are no longer able to modify isolinux.cfg to make the rescue iso
default to rescue mode.

Comment 1 Jeremy Katz 2007-04-18 15:11:26 UTC
Chris -- can you take a look at this one?

Comment 2 Chris Lumens 2007-04-18 21:57:00 UTC
Committed a potential fix that will be in the next version of anaconda.  Please
try it out and close this if it works for you.

Comment 3 Jeremy Katz 2007-04-23 20:00:08 UTC
This looks good now to me